@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk663 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk665 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk666 > div { padding-left: 0px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk703 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk766 > div { padding-left: 0px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk663.b-plain > .column,#bk663.b-plain > .g-column,#bk663.b-both_diff > .column,#bk663.b-both_diff > .g-column,#bk663.b-headlines > .column,#bk663.b-headlines > .g-column,#bk663.b-album > .column,#bk663.b-album > .g-column,#bk663.b-tab > .column,#bk663.b-tab > .g-column,#bk663.b-accordion > .column,#bk663.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk663 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
		#bk700.b-plain > .column,#bk700.b-plain > .g-column,#bk700.b-both_diff > .column,#bk700.b-both_diff > .g-column,#bk700.b-headlines > .column,#bk700.b-headlines > .g-column,#bk700.b-album > .column,#bk700.b-album > .g-column,#bk700.b-tab > .column,#bk700.b-tab > .g-column,#bk700.b-accordion > .column,#bk700.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk665.b-plain > .column,#bk665.b-plain > .g-column,#bk665.b-both_diff > .column,#bk665.b-both_diff > .g-column,#bk665.b-headlines > .column,#bk665.b-headlines > .g-column,#bk665.b-album > .column,#bk665.b-album > .g-column,#bk665.b-tab > .column,#bk665.b-tab > .g-column,#bk665.b-accordion > .column,#bk665.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk665 > div { padding: 15px; }
		#bk666.b-plain > .column,#bk666.b-plain > .g-column,#bk666.b-both_diff > .column,#bk666.b-both_diff > .g-column,#bk666.b-headlines > .column,#bk666.b-headlines > .g-column,#bk666.b-album > .column,#bk666.b-album > .g-column,#bk666.b-tab > .column,#bk666.b-tab > .g-column,#bk666.b-accordion > .column,#bk666.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk666 > div { padding: 15px; }
		#bk667.b-plain > .column,#bk667.b-plain > .g-column,#bk667.b-both_diff > .column,#bk667.b-both_diff > .g-column,#bk667.b-headlines > .column,#bk667.b-headlines > .g-column,#bk667.b-album > .column,#bk667.b-album > .g-column,#bk667.b-tab > .column,#bk667.b-tab > .g-column,#bk667.b-accordion > .column,#bk667.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk703.b-plain > .column,#bk703.b-plain > .g-column,#bk703.b-both_diff > .column,#bk703.b-both_diff > .g-column,#bk703.b-headlines > .column,#bk703.b-headlines > .g-column,#bk703.b-album > .column,#bk703.b-album > .g-column,#bk703.b-tab > .column,#bk703.b-tab > .g-column,#bk703.b-accordion > .column,#bk703.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk703 > div { padding: 15px; }
		#bk766.b-plain > .column,#bk766.b-plain > .g-column,#bk766.b-both_diff > .column,#bk766.b-both_diff > .g-column,#bk766.b-headlines > .column,#bk766.b-headlines > .g-column,#bk766.b-album > .column,#bk766.b-album > .g-column,#bk766.b-tab > .column,#bk766.b-tab > .g-column,#bk766.b-accordion > .column,#bk766.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk766 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
